/* 05-07-2026 */
.mainNav {
  --menu-subnav-bgnd: #636469;
  --menu-subnav-bgnd-hover: #505155;
  --menu-subnav-f-bgnd: #505155;
}
/* ++++++++++++++++++++++++++++++++++++ */
/* ++++++++++ START MAIN NAV ++++++++++ */
/* ++++++++++++++++++++++++++++++++++++ */
.hideSubNav > ul {
  display: none !important;
}
#menu2020 {
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
.mainNav.newNav {
  width: auto;
  font-family: var(--body-font-family);
  background: var(--primary-brand-color);
  height: 32px;
  margin-bottom: 30px;
}
#home .mainNav.newNav {
  margin-bottom: 0;
}
.mainNav.newNav .centerNav {
  width: auto;
  height: 32px;
  transition: padding 0.3s ease 0s;
  margin: 0 auto;
  max-width: 1360px;
}
@media only screen and (max-width : 1015px) {
  .mainNav.newNav .centerNav {
    padding-left: 0;
  }
}
.mainNav.newNav > div > ul > li > a {
  font-size: .75rem;
  font-weight: 400;
  line-height: 32px;
  padding-left: 1rem;
  padding-right: 25px;
  border-left: none;
  border-right: none;
  text-transform: uppercase;
}
.accessible-megamenu-top-nav-item > a {
  display: flex !important;
  align-items: center;
  gap: .5rem;
  padding-right: 1rem !important;
}
#menu2020 a:hover .subnav-icon svg, #menu2020 li:hover > a .subnav-icon svg, #menu2020 li > a.open .subnav-icon svg {
  transform: rotate(180deg);
}
.mainNav.newNav > div > ul > li > a:focus-visible {
  outline: 1px dashed var(--body-txt-color);
  outline-offset: 1px;
}
.mainNav.newNav > div > ul > li:last-of-type > a {
  /*text-transform: none;*/
}
#menu2020 > li {
  /*line-height: 45px;*/
  margin-top: 0;
  /* float: left; */
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#menu2020 li {
  display: flex;
  list-style: none;
  flex-flow: column;
}
#menu2020 > li > ul {
  background: var(--menu-subnav-bgnd);
  display: none;
  left: 0;
  padding: 0;
  position: absolute;
  top: 32px;
  width: 180px;
  z-index: 12;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}
/*#menu2020 > li:hover > ul {
	display: block;
}*/
#menu2020 > li > a:hover + ul, #menu2020 > li > a.open + ul {
  display: flex;
  flex-flow: column;
}
/*#menu2020 > li:hover > a {
	display: block;
	position: relative;
	z-index: 13;
	/* screen over client color */
background: rgba(0, 0, 0, .25);
}
*/ #menu2020 > li > a:hover {
  display: block;
  position: relative;
  z-index: 13;
  /* screen over client color */
  background: rgba(0, 0, 0, .25);
}
#menu2020 > li > ul a {
  color: #FFF;
}
#menu2020 > li > ul > li > a {
  display: block;
  padding: 14px 20px;
  font-size: .875rem;
  text-decoration: none;
}
#menu2020 > li > ul > li.accessible-megamenu-panel-group > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 5px;
  gap: .25rem;
}
span.subnav-icon {
  display: flex;
  align-items: center;
}
span.subnav-icon svg {
  width: .75rem;
  height: .75rem;
  position: relative;
  transition: all .2s ease-in-out;
  right: 0;
}
#menu2020 > li > ul > li > ul {
  display: none;
}
.drilldown2020 {
  min-height: 472px;
  height: auto;
}
.drilldown2020 > li > ul {
  background: var(--menu-subnav-f-bgnd);
  box-shadow: 6px 4px 6px rgba(0, 0, 0, 0.15);
  display: none;
  left: 180px;
  position: absolute;
  padding: 20px 0 10px 20px;
  top: 0;
  width: 750px;
  min-height: 442px;
}
.drilldown2020 > li > ul > li {
  font-weight: bold;
  clear: both;
  margin-bottom: 15px;
  /* added for masonry */
  width: 172px;
  padding-right: 15px;
  transition: none !important;
}
.drilldown2020 > li > a:hover + ul, .drilldown2020 > li > a.open + ul {
  display: block !important;
}
#menu2020 > li > ul > li.accessible-megamenu-panel-group > a:hover span.subnav-icon svg, #menu2020 > li > ul > li.accessible-megamenu-panel-group:hover > a span.subnav-icon svg, #menu2020 > li > ul > li.accessible-megamenu-panel-group > a.open span.subnav-icon svg {
  /* right: -5px; */
  /* opacity: 1; */
}
.drilldown2020 > li.accessible-megamenu-panel-group > a.focus:not(.open) {
  /*background: yellow !important;*/
}
.mainNav.newNav .drilldown2020 > li.accessible-megamenu-panel-group > a::after, .mainNav.newNav .drilldown2020 > li:hover > a::after {
  display: none;
}
#menu2020 > li > ul > li:hover > a, #menu2020 > li > ul > li > a:hover, #menu2020 > li > ul > li > a.focus, #menu2020 > li > ul > li > a.open {
  /*.drilldown2020 > li:hover > a {*/
  background: var(--menu-subnav-bgnd-hover);
  position: relative;
}
#menu2020 > li > ul > li > a.focus {
  outline: 1px dashed #FFF;
  outline-offset: -2px;
}
#menu2020 > li > ul > li > ul ul {
  margin-bottom: 10px;
  margin-top: 5px;
}
#menu2020 > li > ul > li > ul ul li {
  /* remove for masonry */
  /*float: left;
    margin-left: 20px;
    width: 160px;*/
  margin-bottom: 5px;
}
#menu2020 > li > ul > li > ul > li > ul > li a {
  color: #DDD;
}
#menu2020 > li > ul > li > ul > li > ul > li a:hover {
  color: #FFF;
}
#menu2020 > li > ul > li > ul ul li:nth-child(4n+1) {
  margin-left: 0;
  clear: left;
}
.mainNav.newNav ul ul {
  font: .75rem var(--body-font-family);
  color: #666;
  word-spacing: normal;
}
.travelEssentials:hover {
  background: ;
}
/*.travelEssentials:hover > a::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: #58595d;
    position: absolute;
    right: -6px;
    top: 18px;
    z-index: 2;
    transform: rotate(45deg);
}*/
.travelEssentials:hover > a {
  /*.drilldown2020 > li:hover > a {*/
  background: #58595d;
  /*position: relative;*/
}
.travelEssentials > ul {
  width: 150px;
  background: var(--menu-subnav-f-bgnd);
  padding: 10px 20px;
  min-height: 324px;
}
.travelEssentials:hover > ul {
  /*display: block !important;*/
  position: absolute;
  top: 0;
  left: 180px;
}
.travelEssentials > ul > li {
  line-height: 2.5;
  font-weight: bold;
}
.travelEssentials > ul > li a {
  color: #DDD !important;
}
.travelEssentials > ul > li a:hover {
  color: #FFF !important;
}
/* ++++++++++++++++++++++++++++++++++++ */
/* +++++++++++ END MAIN NAV +++++++++++ */
/* ++++++++++++++++++++++++++++++++++++ */